body{ font-family:'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;	color:#000; font-size:14px; }
.clear {clear: both;}
.noclear {clear: none!important;}
.container,
.container-fluid{ position:relative; z-index:1;}
.form-control {border-radius: 0px;}
.btn {border-radius: 0px;}
.hideme {display: none;}

.no-gutter{ padding-left:0; padding-right:0; }
.box {padding-top: 20px; margin-bottom: 40px;}
.no-padding-left{ padding-left:0; }
.no-padding-right{ padding-right:0; }
.first-level-comment {padding: 20px 15px; background-color:#271e4d;}
.first-level-comment p {padding: 10px 15px; color: #fff;}
.first-level-comment span {display: block; padding: 10px 15px; background-color: #fff; font-size: larger;}
.first-level-comment span p { color: #000;}
caption {padding-top: 8px;padding-bottom: 8px;color: #271E4D;text-align: left;}

h2{ font-size:24px; font-weight:bold; margin-top:30px; }
h3{ font-size:20px; font-weight:bold; }
h4{ font-size:18px; }
h5{ font-size:16px; }

p{ margin:0 0 15px 0;}

a {color: #4f57a2; text-decoration: underline;}
a:hover,
a:active,
a:focus{ color:#000; text-decoration: none;}
a.active {color: #000000; text-decoration: none;}
ul li {padding-bottom: 7px;}
.partial-underline{ display:block; width:45px; height:4px; background:#000; margin:20px 0 40px 0; }

.img-responsive-inline{ display:inline-block; height:auto; max-width:100%; }

.login-form { background-color: #f2f2f2;border: 2px solid #ecebeb;margin: 50px 0px;padding-bottom: 30px;}
.login-text {margin: 50px 0px;padding-bottom: 30px;}
.form-text.padding-top {padding-top: 10px;}

nav{ padding-top:0; padding-bottom:0; background:#f2f2f2; color:#000; z-index:2; }
nav .logos{ margin-right:85px; }
nav .logos div{ display:inline-block; margin-left:15px; margin-right:15px; }

nav.navbar-slide.show-menu{ top:0; }
nav.navbar{ border:medium none; border-radius:0; margin:0; transition:all 0.3s ease-in-out 0s; z-index:9999; }
.navbar-right li .dropdown-toggle[aria-expanded=true] {box-shadow: 1px 2px 4px rgba(0, 0, 0, .75);}

#navbar-nav-container{ border-bottom:2px solid #797979; padding: 30px 0 20px 0; }
.navbar-header{ float:none; height:70px; padding-left:15px; padding-right:15px; }
#navbar-header-container{ background:#222; background:rgba(34, 34, 34, 1.0); }

.navbar-brand{ padding:0; line-height:50px; }
.navbar-brand-text{ padding:0; margin-left:0 !important; font-size:32px; font-weight:bold; text-transform:uppercase; margin-right: 30px; line-height: 0.8em;}
.navbar-brand-text > span { font-size: .6em;}
.navbar a{ color: #000; text-decoration: none;}

.navbar-collapse.collapse{ display: block; visibility: visible;margin-right: 0px;}

.navbar-nav{ display:table; margin:0 auto; }

.nav > li{ padding:5px; }

.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover{ background-color:#271E4D; border-color:#271E4D; }

.nav > li > a,
.nav > li > a:visited{ color:#000; font-weight:bold; font-size:14px; transition:background 0.3s, color 0.3s; outline:0; padding:7px 10px;}
.nav > li > a:hover, #documents .nav-tabs > li.active>a,
.nav > li > a:focus{ color:#FFF; background:#271E4D; }
.agenda-minutes > .nav-pills > li a,.agenda-minutes > .nav-pills > li a:hover,.agenda-minutes > .nav-pills > li a:active,.agenda-minutes > .nav-pills > li a:link {text-decoration: none;}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover,
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
    color: #fff;
    background-color: #271E4D;
}
.nav > li > a:hover, #documents .nav-tabs > li.active>a, .nav > li > a:focus{
    color: #FFF;
    background: #271E4D;
}
#documents .nav > li {padding: 0px;}
#documents .nav > li > a:hover {background-color: #f3f3f3;color: #000;}
#documents .nav-tabs > li>a {border: 1px solid #ddd; }
#documents tr:nth-child(even){background-color: #f3f3f3;}

.nav > li > a.large,
.nav > li > a.large:hover,
.nav > li > a.large:focus,
.nav > li > a.large:visited{ font-size:38px; }

.navbar-center .navbar-toggle{ width:100%; }

.navbar-toggle{
    float:left;
    height:60px;
    margin:0 15px 0 15px;
    padding:0;
}

.navbar-toggle .icon-bar{
    border-radius:2px;
    display:block;
    height:4px;
    width:30px;
	background:#fff;
}
.break-long-words {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
#members_links li{display: inline;list-style-type: none;padding-right: 20px;}
#members_links_container ul {padding-left: 0px;}
#members_links .active {cursor: text;}
.vertical-alignment-helper {display:table;height: 100%;width: 100%;}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
}

#isadialog .modal-content {width: 85%;}

.two-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 40px;
    column-gap: 40px;
    -moz-column-gap: 40px;
}

.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:inherit;
    height:inherit;
    /* To center horizontally */
    margin: 0 auto;
}
.modal-body {
    padding: 0px;
    overflow-y: auto;
    max-height: 900px;
}
.modal-dialog{
    overflow-y: initial !important
}
.modal h4 {font-weight: bold;}

.box .btn-primary, .btn-primary {color: #fff;background-color: #271E4D;border-color: #140f27;text-decoration: none;}
.box .btn-primary:hover, .btn-primary:hover {color: #fff;background-color: #3b3163;border-color: #140f27;text-decoration: underline;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover { background-color: #271E4D; border-color: #140f27;
}
.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {color: #b9b9b9;cursor: not-allowed;border-color: #ddd;}
.bootstrap-table .table {border-radius: 0px!important;}
.pagination>li:first-child>a, .pagination>li:first-child>span {border-top-left-radius: 0px;border-bottom-left-radius: 0px;}
.pagination>li:last-child>a, .pagination>li:last-child>span {border-top-right-radius: 0px;border-bottom-right-radius: 0px;}
.navbar-collapse{ background:#f2f2f2; }
.navbar-collapse.collapsing, .navbar-collapse.in{ /*box-shadow:0 10px 10px -10px rgba(255, 255, 255, 0.9);*/ }

.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse{ max-height:410px; }

.logo-mobile{ position:absolute; top:20px; left:50px; }
.logo-mobile img{ height:24px; }
.box p.sq-form-error, .box span.sq-form-error {color: red;padding: 5px 0;margin: 0 0;position: absolute;top: 0;right: 10px;}
.form-control-search{ background-color:#f2f2f2; color:#000; height:70px; padding:10px 25px; border:1px solid #000; border-radius:0; box-shadow:none; font-size:20px; }
.btn-search{ position:absolute; top:3px; right:18px; width:70px; height:64px; border:medium none; padding:1px 5px; font-size:22px; background-color:#f2f2f2; color:#000; border-radius:0; transition:background-color 0.3s, color 0.3s; }
.btn-search.active,
.btn-search.focus,
.btn-search:active,
.btn-search:focus,
.btn-search:hover{ background-color:#271E4D; border-color:none; color:#fff; border-radius:0; }

.iwantto .navbar-form{ padding:0; }
.iwantto .dropdown{ width:100%; }
.iwantto .dropdown .btn{ background-color:#271E4D; color:#FFF; width:100%; height:70px; border:1px solid #271E4D; border-radius:0; padding:25px 25px; text-transform:uppercase; font-weight:bold; letter-spacing:2px; }
.iwantto .dropdown .btn:active,.iwantto .open>.dropdown-toggle.btn-default {
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .75);
}
.iwantto .dropdown .btn .fa{ font-size:26px; line-height:19px; }

.dropdown-menu{ font-size:14px; box-shadow:none; }
.dropdown-menu > li > a { padding:8px 10px; }

.dropdown-menu-light{ background-color:#271E4D; border:10px solid #271E4D; }
#iwantto .dropdown-menu-light{ background-color:#271E4D; border-top:0 solid #271E4D; border-right:15px solid #271E4D; border-bottom:10px solid #271E4D; border-left:15px solid #271E4D; }
.dropdown-menu-light > li > a{ color:#FFF; font-weight:bold; text-transform:uppercase; letter-spacing:2px; transition:background-color 0.3s; text-decoration: none;}
.dropdown-menu-light > li > a:focus,
.dropdown-menu-light > li > a:hover{ background-color:#3c2f78; color:#fff; }

.navbar-nav > li > .dropdown-menu{ border-radius:0; margin-top:-5px; box-shadow: 1px 2px 4px rgba(0, 0, 0, .75);}
.navbar-right .dropdown-menu{ left:auto; right:5px; }

.dropdown.open .fa{ color:#3c2f78; }

#subnav{ background:#f2f2f2; z-index:9998; }
#search-results .single-result {
    padding: 10px 10px;
}
#search-results .single-result:hover {
    background: #f7f8f9;
}
#search-results .lineage { margin: 0 0;overflow-wrap: break-word;word-wrap: break-word;}
#search-results .stitle {font-size: 22px;margin-bottom: 0px;}
#search-results .date { font-size: 14px;font-style:italic;}

#iwantto{ overflow:visible; }
#iwantto #dropdown-list{ width:100%; border-radius:0; box-shadow: 1px 2px 4px rgba(0, 0, 0, .75); }
#iwantto .dropdown-menu{ margin:0; }

section{ padding-top:30px; padding-bottom:30px; background:none; text-align:left; }

section, header{ position:relative; }

section.banner{ padding-top:70px; padding-bottom:0px; }
section#welcome, section.homesection{ padding-top:0px; padding-bottom:0px; }
section#welcome #bottom { margin-bottom: 70px;}

#header-meetings { background-color: #271E4D; height: 360px; color: #fff; text-shadow: 0 1px 2px rgba(0,0,0,.6); margin-top:35px;}
#header-meetings div {margin: 0 auto;padding-top: 15%;display: table;}
#header-meetings ul {list-style: none;margin: 0;padding: 0;}
#header-meetings li {text-align: center; color: #000;/*padding: 5px 0;background-color: rgba(0,0,0,1);margin: 10px 50px;position: relative;*/}
#header-meetings li i {vertical-align: middle;color: #000;font-size: 28px;text-shadow: 0 0px 0px rgba(0,0,0,0); padding-right: 13px;padding-left: 25px;}
#header-meetings li p {width: 225px;text-align: left;color: #000; text-shadow: 0 0px 0px rgba(0,0,0,0);}
#header-meetings .btn-info {background-color: #2AC9E9;}
#header-meetings .btn-info:hover,
#header-meetings .btn-info a:active,
#header-meetings .btn-info a:focus {background-color: #27aeca;}

#show-meetings-area {padding: 10px 10%;background-color: #eee;}

.carousel-inner > .item{ background:#333; }
#header-slider .carousel-inner > .active{ max-height: 380px; color: #fff; }
#header-slider { margin-top: 35px; }
.carousel-inner > .item > a > img, .carousel-inner > .item > img{ opacity:1.0; }

.carousel-inner .item img { max-height: 380px;visibility: hidden;}
.carousel-inner .item p {text-align: right;}
.carousel-caption {vertical-align: middle; text-align: center;top: -20px;position: relative;left: 0px;bottom: 0px; background-color: rgba(0,0,0,1);width: 350px;padding: 20px 20px;height:380px;}
.carousel-caption > div {top: 50%;margin: auto 0;padding: 33% 0;}
.carousel-caption h2, #header-meetings h2{ font-size:28px; font-weight:normal; text-align: center; padding-bottom: 25px; margin-top: 0px;}
.carousel-caption .btn-action{ background:#271E4D; color:#fff; font-weight:bold; text-transform:uppercase; letter-spacing:2px; padding:10px 30px; border:1px solid #271E4D; border-radius:0; bottom:0; transition:background-color 0.3s, border 0.3s; }
.carousel-caption .btn-action:hover,
.carousel-caption .btn-action:active,
.carousel-caption .btn-action:focus{ background:#f2f2f2; border:1px solid #f2f2f2;color: #000;}
.carousel-indicators{ bottom:-40px; left:0; margin-left:0; padding-left:0; position:absolute; text-align:center; width:100%; z-index: 15; }
.carousel-indicators li{ border:1px solid #271E4D; width:12px; height:12px; }
.carousel-indicators .active{ background-color:#271E4D; margin:1px; }
/** fix issues of <p> added by WYSIWYG around <img> **/
#myCarousel .carousel-inner .item p { padding: 0 0; margin: 0 0;}
section.breadcrumbs{ padding-top:40px; padding-bottom:0; color:#000; background:#fff; font-size:14px; font-weight:bold; text-transform:uppercase; letter-spacing:2px; }
.breadcrumbs a{ color:#000; text-decoration:none; transition:color 0.3s; }
.breadcrumbs a:hover,
.breadcrumbs a:active,
.breadcrumbs a:focus{ color:#659ad2; }

.intro{ margin:0 0 15px 0; }
.intro-bold p:first-child{ font-size:20px; font-weight:bold; }
.intro ul li, .intro p,.intro-bold p{ font-size:20px; font-weight:normal; }

.box h1,
.box h2{ font-size:14px; font-weight:bold; text-transform:uppercase; letter-spacing:2px; padding:10px 0; border-bottom:2px solid #7f7f7f; margin-bottom:15px;margin-top: 20px; }
.box h1 a,.box h2 a{ display:block; margin-top:0px; color:#000; text-decoration:none; }
.box h1 a .fa,.box h2 a .fa{ display:inline-block; float:right; font-size:28px; }
.box h1 a span,.box h2 a span{ display:inline-block; margin:7px 5px 0 0; }

.box h3{ font-size:20px; font-weight:normal; }

.box.big p { font-size:24px; margin:18px 0; padding:0; text-align:left;  }
.box.big #scap_welcome p { font-size:20px; }
.box.big ul { font-size:24px; text-align:left; }
.box.big #scap_welcome ul { font-size:20px; }
.box p{ font-size:16px; margin:20px 0; }
.box ul{ font-size:16px; }
.box a{ text-decoration:none; transition:color 0.3s; }
.box a:hover,
.box a:active,
.box a:focus{ color:#000; text-decoration:underline; }

.box-links ul{ margin:20px 0 40px 0; }

.box-news p.image{ margin:15px 0 20px 0; }
.box-news p.summary{ margin:15px 0; }
.box-news p.date{ color:#686868; font-size:14px; font-weight:normal; text-transform:uppercase; letter-spacing:2px; margin:15px 0; }

.box-news-alt p.image{ margin:15px 0 20px 0; }
.box-news-alt p.image img{ border-bottom:10px solid #659ad2; }
.box-news-alt p.summary{ margin:15px 0; }
.box-news-alt p.date{ color:#686868; font-size:14px; font-weight:normal; text-transform:uppercase; letter-spacing:2px; margin:15px 0; }

.box.box-highlighted {background-color: #271E4D; color: #fff; padding-bottom: 40px; /*height: 460px;*/ overflow: hidden;}
.box.box-highlighted-light {background-color: #ececea; color: #000; padding-bottom: 40px; /*height: 460px;*/ overflow: hidden;}
.box.box-highlighted-xlight {background-color: #fbfbfb; color: #000; padding-bottom: 40px; height: 560px; overflow: hidden;}
.box.box-highlighted-xxlight {background-color: #fff; color: #000; padding-bottom: 40px; height: 560px; overflow: hidden;}
.box.box-highlighted-xxlight.meetings-calendar {min-height: 630px; height: auto;}
.box.box-highlighted-xlight.feedback {height: 590px;}
.box.box-highlighted-xlight.resources {height: auto;}
.box.box-highlighted a{ text-decoration:none; transition:color 0.3s; color:#2AC9E9 }
.box.box-highlighted a:hover,
.box.box-highlighted a:active,
.box.box-highlighted a:focus{ color:#cecece; text-decoration:underline; }

.box.box-highlighted-xlight i {float: left; font-size: 60px;opacity: 0.2;color: #3074ad;}
.box.box-highlighted-xxlight i {float: left; font-size: 60px;opacity: 0.2;color: #000;}
.box.box-highlighted-xlight h3,.box.box-highlighted-xxlight h3 {text-align: center; font-size: 26px;text-transform: uppercase;letter-spacing: 0px;color: #3074ad;font-weight: bold;position: absolute;width: 100%;padding-right: 30px; top: 30px;transform: translateY(-50%);}
.box.box-highlighted-xlight h2,.box.box-highlighted-xxlight h2 {text-align: left; color: #3074ad;position: absolute;width: 80%;margin-left: 90px; top: 30px;transform: translateY(-50%);}
.box.box-highlighted-xlight div,.box.box-highlighted-xxlight div {clear: both;padding-top: 5px; }

.box.box-highlighted h2 { border-bottom: 2px solid #fff; }
.box.box-highlighted-light h2 { border-bottom: 2px solid #000; }

.box.box-highlighted p,.box.box-highlighted-light p,.box.box-highlighted-xlight p,.box.box-highlighted ul,.box.box-highlighted-xxlight p,.box.box-highlighted-xxlight ul,.box.box-highlighted-light ul,.box.box-highlighted-xlight ul {font-size: 18px;}
.box.box-highlighted-xlight.feedback p:last-of-type {text-align: center;}

.quick-links ul{ list-style-type:none; margin:-15px 0 0 0; padding:0; }
.quick-links ul li{ clear: left;font-size:16px; font-weight:bold; text-transform:uppercase; letter-spacing:2px; padding:0; border-bottom:2px solid #7f7f7f; background-color: #fff;}
.quick-links ul li a:hover,.quick-links ul li a:active,.quick-links ul li a:focus {background-color: #f2f2f2;}

.quick-links ul li ul{ list-style-type:none; margin:0px 0 0 10px; padding:0; }
.quick-links ul li ul li{ clear: left;font-size:14px; font-weight:bold; text-transform:uppercase; letter-spacing:0px; padding:0; border-bottom:0px solid #7f7f7f; background-color: #fff;}
.quick-links ul li ul li a:hover,.quick-links ul li ul li a:active,.quick-links ul li ul li a:focus {background-color: #f2f2f2;}
.quick-links ul li ul li a{ width: 100%;padding:6px 0 6px 25px;vertical-align: middle;display:block; transition:background-color 0.3s;text-decoration: none;color:#000 }
.quick-links a.qlheader{ width: 100%;padding:12px 0 12px 25px;vertical-align: middle;display:block;text-decoration: none;color:#000 }
.quick-links a.qlheader:hover,
.quick-links a.qlheader:active,
.quick-links a.qlheader:focus{ color:initial; background:initial; text-decoration:none; cursor: text; }

.quick-links a{ width: 100%;padding:12px 0 12px 25px;vertical-align: middle;display:block; transition:background-color 0.3s;text-decoration: none;color:#000 }
.quick-links a:hover,
.quick-links a:active,
.quick-links a:focus{ color:#3074ad; background:#f2f2f2; text-decoration:none; }
.quick-links ul li img {float: left;padding-right: 7px;vertical-align: middle;}

#documents .tab-content {padding-top: 10px;}
#documents h3,#discussion h3,#squiz_discussion h3,#squiz_media h3 {border-bottom: 1px solid #ccc;cursor: hand; cursor: pointer;font-weight: 500;}
#squiz_discussion h3 i, #discussion h3 i, #squiz_media h3 i {padding-right: 15px;}
#documents .sub-folder {padding-left: 15px;}
#documents h3 i {padding-right: 15px;}
#documents h4 i {padding-right: 15px;}
#documents .fa-folder-o, #documents .fa-folder-open-o,#discussion .fa-folder-o, #discussion .fa-folder-open-o {display: none;}
#documents h3[aria-expanded=true] .fa-folder-o {display: none;}
#documents h3[aria-expanded=true] .fa-folder-open-o {display: inline-block;}
#documents h3[aria-expanded=false] .fa-folder-open-o {display: none;}
#documents h3[aria-expanded=false] .fa-folder-o {display: inline-block;}
#documents th, .agenda-table thead th, .table-dark>thead>tr>th {color: #FFF;background-color: #271E4D;vertical-align: middle;}
.agenda-table .agenda-minutes > tfoot > tr > th {color: #000!important;background-color: #cecece!important;vertical-align: middle;}
#documents th:last-child, #documents td:last-child {text-align: right;}


#squiz_discussion h4 a,#squiz_discussion h4 a:link,#squiz_discussion h4 a:active,#squiz_discussion h4 a:visited,
#squiz_media h4 a,#squiz_media h4 a:link,#squiz_media h4 a:active,#squiz_media h4 a:visited{font-size: 14px;font-weight: bolder;color: #000;text-decoration:none;}
#squiz_discussion h4 a:hover, #squiz_media h4 a:hover{text-decoration:underline;}
#squiz_discussion .discussion-details,#squiz_discussion .discussion-details p,
#squiz_media .discussion-details,#squiz_media .discussion-details p{padding-top:5px; margin: 0 0; font-size: 14px;}
#squiz_discussion .discussion-details, #squiz_media .discussion-details {height: 100%;}
#squiz_discussion .alternate-bg:nth-child(odd), #squiz_media .alternate-bg:nth-child(odd){background-color: #f1f1f1;}
#squiz_discussion .alternate-bg {}
#squiz_discussion h2,#squiz_media h2 {margin-top: 5px;}
#squiz_discussion h4, #squiz_media h4 {margin-bottom: 5px;}
#squiz_discussion .recent-reply, #squiz_media .recent-reply {display: inline;}
#squiz_discussion .recent-reply, #squiz_media .recent-reply {display: none; font-size: 14px;}
#squiz_discussion .recent-reply-by, #squiz_media .recent-reply-by {display: none; font-size: 13px; font-style: italic;}
#squiz_discussion .recent-reply:first-of-type,#squiz_discussion .recent-reply-by:first-of-type, 
#squiz_media .recent-reply:first-of-type,#squiz_media .recent-reply-by:first-of-type{display: block;}
#squiz_discussion .file-info, #squiz_media .file-info {font-size: 13px; margin:5px 0;}
#squiz_discussion .file-content, #squiz_media .file-content {font-size: 14px;margin: 5px 0;}
#squiz_discussion .reply-button, #squiz_media .reply-button {margin-bottom: 10px;bottom: 0px;position: absolute;}

.cal-wrapper {border: 1px solid #000; padding: 0!important; margin: 0;border-radius: 5px; vertical-align: middle;}

.cal-wrapper.cal-wrapper-light {background-color: #dfdfdf;border-radius: 5px;}
.cal-wrapper.cal-wrapper-dark {background-color: #3279b5; color: #fff;}
.cal-wrapper .cal-date {color: #fff; margin: 0; padding: 0!important;font-family: 'Roboto Mono', monospace;width: 62px; text-align: center; font-weight: bold;}
.cal-wrapper .cal-date .cal-month {display:block;text-transform: uppercase;font-size: 29px;width: 100%;justify-content: center;position: relative;line-height: .9;top: 0;}
.cal-wrapper .cal-date .cal-day { display:block;font-size: 45px;width: 100%;position: relative;width: 100%;line-height: .9;justify-content: center;}
.cal-wrapper .cal-date .cal-year {color: #3074ad; display:block;font-size: 23px;width: 100%;position: relative;line-height: 1;border-radius: 0 0 0 5px;}
.cal-wrapper .cal-description {padding-left: 35px;height: 89px; overflow: hidden;}
.cal-wrapper .cal-description p {font-size: 16px;padding: 0 15px 0 0;margin: 10px 0px;}
.cal-wrapper .cal-description span {font-weight: bold;}

.meeting-calendar {margin: 0 0 10px 0; }
.meeting-calendar .cal-wrapper {background-color: #93b0e6;width: 140px;border: 0px solid #271E4D; -webkit-border-radius: 70px;-moz-border-radius: 70px;border-radius: 70px;vertical-align: middle; display: table-cell; margin-top: 10px;}
.meeting-calendar .cal-wrapper .cal-description {padding-left: 35px;height: 172px;overflow: hidden;border-right: 1px solid #000;border-bottom: 1px solid #000;border-top: 1px solid #000;width: 100%;}
.meeting-calendar .cal-wrapper .cal-date { width: 100%;color: #271E4D; margin: 25% 0;display: inline-block;padding: 0!important;font-family: 'Roboto Mono', monospace;text-align: center;font-weight: bold;}
.meeting-calendar .cal-wrapper .cal-date .cal-month {background-color: initial;display: block;text-transform: uppercase;font-size: 18px;width: 100%;justify-content: center;position: relative;line-height: .9;top: 0;}
.meeting-calendar .cal-wrapper .cal-date .cal-day {background-color: initial;display: block;font-size: 60px;width: 100%;position: relative;width: 100%;line-height: .9;justify-content: center;}
.meeting-calendar .cal-wrapper .cal-date .cal-year {color: #000;display: block;font-size: 40px;width: 100%;position: relative;line-height: 1;background-color: initial;}
.meeting-calendar-list {margin-top: 15px;}
.meeting-calendar .cal-description {padding:10px 25px;}
.meeting-calendar .cal-description .cal-name {font-size: 18px;margin-bottom: 5px;}
.meeting-calendar .cal-description .cal-date-summary {font-size: 18px; }

.meeting-calendar .pop-event-date { background-color: #271E4D;padding: 5px 10px;color: #2AC9E9;}

.btn.big-button.agenda-icon {color: #3074ad; background-color: #f2f2f2;}
.btn.big-button {padding: 25px;font-size: 1em;white-space: normal;}
.btn.big-button i {font-size: 66px;vertical-align: middle;padding-right: 25px;}
.btn.big-button p {padding: 0 0;display: inline;margin: 0 0;}

#members-list .member-item img { -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;border:2px solid #3a3a3a; }
#members-list .member-item  {border-top: 1px solid #3a3a3a;margin-bottom: 0px;padding-top: 50px;}
#members-list .member-item h2 {color: #3279b5; margin: 20px 0;}

.tiles{ margin:30px -15px; }

.tile{ margin-bottom:30px; }
.tile-inner{ background:#f1f1f1; text-align:center; }
.tile-inner a{ display:inline-block; background:#f1f1f1; font-size:18px; transition:background-color 0.3s; color:#000;}
.tile-inner a:hover,
.tile-inner a:active,
.tile-inner a:focus{ color:#000; background:#659ad2; }
.tile-inner span{ display:inline-block; width:100%; height:95px; border-top:10px solid #659ad2; padding:20px 10px 10px 10px; }
.tile-inner-new{ background:#f1f1f1; text-align:center; }
.tile-inner-new a{ color:#000;display:inline-block; background:#f1f1f1; font-size:18px; transition:background-color 0.3s;width: 100%; }
.tile-inner-new a .img-responsive {width: 100%;}
.tile-inner-new a:hover,
.tile-inner-new a:active,
.tile-inner-new a:focus{ color:#000; background:#659ad2; }
.tile-inner-new span{ display:inline-block; width:100%; height:95px; border-top:10px solid #659ad2; padding:20px 10px 0 10px; }
.tile-inner-new p{ padding:0 0; }
.tile-inner-new a p {font-size: 16px;}

.tile-alt{ margin:15px 0 30px 0; }
.tile-alt-inner{ }
.tile-alt-inner a{ display:inline-block; font-size:18px; color:#000; transition:color 0.3s; }
.tile-alt-inner a:hover,
.tile-alt-inner a:active,
.tile-alt-inner a:focus{ color:#659ad2; }
.tile-alt-inner img{ border-bottom:10px solid #659ad2;width: 100%; }
.tile-alt-inner span{ display:inline-block; width:100%; }
.tile-alt-inner span.summary{ padding:20px 0 10px 0;height: 75px;}
.tile-alt-inner span.date{ color:#686868; font-size:14px; font-weight:normal; text-transform:uppercase; letter-spacing:2px; margin:15px 0; }

.tile-side-by-side{ background:#ccc; margin:15px 0 20px 0; font-size:14px; font-weight:bold; text-transform:uppercase; letter-spacing:2px; }
.tile-side-by-side a{ display:block; color:#000; transition:background 0.3s; }
.tile-side-by-side a:hover,
.tile-side-by-side a:active,
.tile-side-by-side a:focus{ color:#fff; background:#271E4D; text-decoration:none; }
.tile-side-by-side img,
.tile-side-by-side span{ display:inline-block; width:50%; text-align:center; vertical-align: middle;}
.tile-side-by-side img{ max-width:342px; }
.tile-side-by-side span{ padding: 0 35px; }

.tile-news{ margin:15px 0 30px 0; }
.tile-news-inner{ }
.tile-news-inner a{ /*display:inline-block;*/ font-size:18px; color:#000; transition:color 0.3s; }
.tile-news-inner a:hover,
.tile-news-inner a:active,
.tile-news-inner a:focus{ color:#659ad2; }
.tile-news-inner span{ display:inline-block; width:100%; }
.tile-news-inner span.summary{ padding:20px 0 10px 0; }
.tile-news-inner span.date{ color:#686868; font-size:14px; font-weight:normal; text-transform:uppercase; letter-spacing:2px; padding:15px 0; }
.tile-news-inner p{ margin:0; }

.news-item{ margin-bottom:30px; }
.news-item-brief{ text-align:left; }
.news-item-brief h3{ margin-top:0; }
.news-item-brief .article-date{ font-style:italic; }

.agenda-minutes ul {list-style: none; margin: 0 0; padding: 0 0; font-size: 20px;}
.agenda-minutes .active {text-decoration: none;}

.media-item h2{ font-size:28px; }
.media-item h2 a{ color:#000; text-decoration:none; }
.media-item h2 a:hover,
.media-item h2 a:active,
.media-item h2 a:focus{ color:#659ad2; }

#search-results a{ color:#4e78a3; text-decoration:none; transition:color 0.3s; }
#search-results a:hover,
#search-results a:active,
#search-results a:focus{ color:#000; text-decoration:underline; }

.videowrapper-medium{ max-width:500px; }
.videowrapper{ float:none; clear:both; width:100%; position:relative; padding-bottom:56.25%; padding-top:25px; height:0; margin-top:30px; }
.videowrapper iframe { position:absolute; top:0; left:0; width:100%; height:100%; }

/***************************** custom tabs *********************************/
#custom-tab > .tab-content {margin-bottom: 45px;}
#custom-tab > .tab-content > .tab-pane{
    border: 1px solid #dddddd;
    padding: 0 0;
    background: #f2f2f2;
}
#custom-tab > .nav-tabs > li > a{
    border: 1px solid #ccc;
    border-radius: 4px 4px 0 0;
    background:#efefef;
    margin-right: 2px;
    border-radius: 0px;
}
#custom-tab > .nav-tabs > li.active > a{
    border: 1px solid #ccc;
    border-bottom-color: transparent;
    border-radius: 4px 4px 0 0;
    color: #555;
    background:#fff;
    text-decoration: none;
    border-radius: 0px;
    margin-right: 2px;
}
#custom-tab > .nav {margin-bottom: 2px;}
#custom-tab > .nav > li > a:hover { color:#000; background:#eeeeee; box-shadow: 2px 3px 4px rgba(0,0,0,0);}
#custom-tab > .nav > li > a:focus{ box-shadow: 2px 3px 4px rgba(0,0,0,0);}
#custom-tab > .nav > li {padding: 5px 0 0 5px;}
#custom-tab .tab-pane > div:first-of-type{background-color: #659ad2; height: 168px;background-size: cover;background-position: center center;}
#custom-tab .tab-pane > div:last-of-type{ padding:0 7px;}
#custom-tab .tab-pane > div.seperator { background-color: #4f57a2; height: 7px; width: 100%;}
#custom-tab .tab-content ul{padding-left: 18px;}

.footer{ background:#f2f2f2; color:#000; text-align:left; padding-top:50px; padding-bottom:50px;font-size:14px !important; z-index: 0;}
.footer .logo{ display:inline-block; margin:0 50px 50px 0; }

.footer h2{ font-size:14px; font-weight:bold; text-transform:uppercase; letter-spacing:2px; }
.footer p{ color:#000; font-size:16px; }
.footer a,
.footer a:visited{ color:#000; font-size:14px; font-weight:normal; text-decoration: none;}
.footer a:hover,
.footer a:focus,
.footer a:active{ color:#659AD2; }
.footer a:hover{ text-decoration: underline; }
.footer ul{ display:block; padding:0; font-size:14px; }
.footer li{ display:block; list-style-type:none; margin:0; padding:5px 0; }
.footer .subhead { font-weight: bold;}
.footer li:last-child{ border-right:0 solid #164671; }
.footer ul.no-heading{ margin-top:55px; }
.footer ul.horizontal{ margin:10px 0; text-align:right; }
.footer ul.horizontal li{ display:inline-block; list-style-type:none; margin:0; padding:0 10px; border-right:1px solid #d3d3d3;  }
.footer ul.horizontal li:last-child{ border-right:none;  }
.footer ul.horizontal li a{ font-size:14px; }
.footer .creative-commons{ font-size:14px; text-align:right; padding:0 10px; margin:10px 0; }
.footer .creative-commons a{ font-size:14px; }
.footer .footer-icons a{ display:inline-block; text-align:center; margin-right:-2px; margin-bottom:10px; }
.footer .footer-icons a .footer-icon-glyph,
.footer .footer-icons a:visited .footer-icon-glyph{ background:#f2f2f2 none repeat scroll 0 0; border:2px solid #000; border-radius:50%; color:#000; display:block; font-size:24px; width: 42px;height: 42px;padding: 2px; transition:border 0.3s ease 0s, color 0.3s ease 0s, background 0.3s ease 0s; }
.footer .footer-icons a:hover .footer-icon-glyph,
.footer .footer-icons a:active .footer-icon-glyph,
.footer .footer-icons a:focus .footer-icon-glyph{ background:#271E4D; border:2px solid #000; color:#2AC9E9; }
.footer .logos div { display: inline-block; margin-right: 45px;}
.footer .logos #last-logo img {padding-top:20px;}
.footer img { vertical-align: bottom;}
.footer hr { display: block;border-bottom: 2px solid #7f7f7f;}
.footer-icons { margin-top: 55px;}
/**@media (min-width: 1400px){
    .container{ width:1435px; }
    .tile-inner-new a .img-responsive {min-height: 207px;}
}**/



#header-nav-mobile{ margin:0; padding:0; }
#header-nav-mobile ul{ margin:0; padding:0; }
#header-nav-mobile li{ display:block; list-style-type:none; margin:0; }
#header-nav-mobile li a{ color:#000; display:block; font-size:32px; font-weight:normal; padding:0; }
#header-nav-mobile li a:hover,
#header-nav-mobile li a:focus,
#header-nav-mobile li a:active{ text-decoration:none; }

/*
 * Side navigation
 *
 * Scrollspy and affixed enhanced navigation to highlight sections and secondary
 * sections of docs content.
 */

/*
 * Side menu slide out
 * 
 */

#pageslide{
	/* These styles MUST be included. Do not change. */
	display:none;
	position:absolute;
	position:fixed;
	top:0;
	height:100%;
	z-index:999999;
	overflow:auto;

	/* Specify the width of your pageslide here */
	width:260px;
	padding:5px;

	/* These styles are optional, and describe how the pageslide will look */
	background-color:#333333;
	color:#d0d0d0;
}
 
.open{}

.no-scrolling{ height:100%; overflow:hidden; position:fixed !important; }

/** login form **/
#login_form_login_prompt {margin: 30px 10px;}

@media (max-width: 1200px) {
	.footer ul.horizontal{ text-align:left; margin-top:20px; }
	.footer .creative-commons{ text-align:left; }
    .box.box-highlighted, .box.box-highlighted-light {/*height: 465px;*/}
    .box.box-highlighted-xlight, .box.box-highlighted-xxlight {height: 600px;}
    .meeting-calendar-list {margin-top: 10px;}
}

@media (min-width: 1200px) {
    .container{ width:1170px; }
    .tile-inner-new a .img-responsive {min-height: 164px;}
    #show-meetings-area { padding: 10px 10px;margin-top: 75px;}
}
@media screen and (min-width: 992px) and (max-width: 1199px){
    .quick-links #ql-practitioner a {padding: 13px 0 13px 63px;}
}
@media screen and (max-width: 991px){
    .quick-links #ql-development a {padding: 23px 0 23px 63px;}
    .box.big p {
        font-size: 20px;
        max-width: 100%;
    }
    #header-meetings { height: 260px; margin-top: 35px;}
    #header-meetings div {padding-top: 0;}
    .navbar-brand-text {font-size: 26px;margin-right: 20px;}
    nav .logos {margin-right: 20px;}
    .box.box-highlighted, .box.box-highlighted-light, .box.box-highlighted-xlight, .box.box-highlighted-xxlight {height: auto!important; padding: 15px 45px;}
    .agenda-minutes li {display: inline-block;padding-right: 20px;}
    #squiz_discussion .reply-button, #squiz_media .reply-button {position: relative!important;}
}

@media screen and (min-width: 769px){
}

@media screen and (min-width: 360px){
    .news.media-item img {max-width: 300px;}
}

@media screen and (min-width: 769px) and (max-width: 1199px){
    .tile-inner-new a .img-responsive {min-height: 132px;}
}

@media screen and (min-width: 768px) and (max-width: 950px){
    nav .logos {margin-right: 0;}
    .no-padding-left {padding-right: 0px;}
    .no-padding-right {padding-left: 0px;}
    .tile-inner-new a .img-responsive {min-height: 223px;}
}

@media screen and (max-width: 767px){
    .box p.sq-form-error, .box span.sq-form-error {position: relative;}
    .carousel-caption {width: 100%;}
    #header-slider .carousel-inner > .active {max-height: 375px;}
    .navbar-brand-text {font-size: 24px;margin-right: 40px;margin-left: 15px!important;}
    nav .logos div {margin-left: 0px; margin-right: 0px;}
    nav .logos div img {width:100%;}
    nav .logos {width: 175px;}
    .no-padding-left {padding-right: 0px;}
    .no-padding-right {padding-left: 0px;}
	
	.nav > li{
		margin:0 -30px 0 0;
		padding:5px;
	}	
	
	ul#nav-mobile{ display:block; list-style-type:none; padding:2px; }
	
	ul#nav-mobile li ul{ display:none; list-style-type:none; padding:2px 2px 2px 20px; }
	ul#nav-mobile li ul a{ font-weight:normal; }

	ul#nav-mobile > li.mobile_submenu_open > ul,
	ul#nav-mobile > li.mobile_submenu_open > ul > li.mobile_submenu_open > ul{ display:block; }
	
	ul#nav-mobile li ul li ul{ display:none; }
	
	ul#nav-mobile li{
		-webkit-user-select:none;
		-webkit-touch-callout:none;        
	}

    #pageslide .closenav {
    font-size: 20px;
    }
	#pageslide{ width:260px; background-color:#271E4D; }
	#pageslide a{ display:block; color:#fff; font-size:14px; font-weight:bold; letter-spacing:2px; text-decoration:none; text-transform:uppercase; padding:8px 10px; }
	#pageslide a:hover,
	#pageslide a:focus{ text-decoration:none; background-color:#F2F2F2; color:#000 !important; cursor:pointer; }
	
	#nav-mobile li.navbar-divider{ display:none; }
	
	.footer ul.no-heading{ margin-top:0; }
	.box.box-highlighted-xlight h2, .box.box-highlighted-xxlight h2 {width: auto;}
	
}

@media screen and (max-width: 640px){
    .carousel-inner .item img { height: 230px; }
    .carousel-caption h2 {font-size: 24px;}
    .carousel-caption > div {padding: 0 0;}
}

@media screen and (max-width: 480px){
    .navbar-brand {line-height: 30px;}
    #navbar-nav-container {padding: 5px 0 20px 10px;}
    .navbar-brand {height: 30px;}
    .navbar-brand-text {font-size: 18px;margin-left: 0px!important;}
    .footer img {width: 90%;}
    .footer .logos div {margin: 0 15px 20px 0;}
    .dropdown-menu-light > li > a {white-space: normal;}
    #header-meetings {height: 300px;margin-top: 35px;}
}

@media screen and (max-width: 360px){
    .navbar-brand-text {font-size: 17px;margin-left:}
    nav .logos {width: 150px;}
    .footer img {width: 120px;}
    .footer .logos div {margin: 0 20px 20px 0;}
    .footer .footer-icons a .footer-icon-glyph, .footer .footer-icons a:visited .footer-icon-glyph {width: 45px;height: 45px;}
}
@media screen and (max-width: 320px){
}



/* break points to keep the page slide menu happy
@media (min-width: 280px) and (max-width: 300px){.container{ width:295px; }}
@media (min-width: 300px) and (max-width: 320px){.container{ width:393px; }}
@media (min-width: 320px) and (max-width: 340px){.container{ width:320px; }}
@media (min-width: 340px) and (max-width: 360px){.container{ width:345px; }}
@media (min-width: 360px) and (max-width: 380px){.container{ width:365px; }}
@media (min-width: 380px) and (max-width: 400px){.container{ width:385px; }}
@media (min-width: 400px) and (max-width: 420px){.container{ width:405px; }}
@media (min-width: 420px) and (max-width: 440px){.container{ width:425px; }}
@media (min-width: 440px) and (max-width: 480px){.container{ width:445px; }}
@media (min-width: 480px) and (max-width: 500px){.container{ width:485px; }}
@media (min-width: 500px) and (max-width: 520px){.container{ width:505px; }}
@media (min-width: 520px) and (max-width: 540px){.container{ width:525px; }}
@media (min-width: 540px) and (max-width: 560px){.container{ width:545px; }}
@media (min-width: 560px) and (max-width: 580px){.container{ width:565px; }}
@media (min-width: 580px) and (max-width: 600px){.container{ width:585px; }}
@media (min-width: 600px) and (max-width: 620px){.container{ width:605px; }}
@media (min-width: 620px) and (max-width: 640px){.container{ width:625px; }}
@media (min-width: 640px) and (max-width: 660px){.container{ width:645px; }}
@media (min-width: 660px) and (max-width: 680px){.container{ width:665px; }}
@media (min-width: 680px) and (max-width: 700px){.container{ width:685px; }}
@media (min-width: 700px) and (max-width: 720px){.container{ width:700px; }}
@media (min-width: 720px) and (max-width: 740px){.container{ width:720px; }}
@media (min-width: 740px) and (max-width: 760px){.container{ width:740px; }} */
/* end break points to keep the page slide menu happy */
